﻿@model List<ScaleView>
@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

@Scripts.Render("~/bundles/Scale")

<h1 class="page-header">@Shared.ScaleMaster</h1>

<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@Scale.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                       
                        <div class="form-group">
                            @Html.TextBox("txtScaleCode", null, new { @Id = "txtScaleCode", @placeholder = @Scale.Code, @class = "form-control" })
                        </div>
                           
                        <div class="form-group">
                            @Html.TextBox("txtScaleName", null, new { @Id = "txtScaleName", @placeholder = @Scale.Desc, @class = "form-control" })
                        </div>
                          
                        
                    </div>
                    <div class="panel-footer">
                        <button type="button" id="btnSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@Scale.Search</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="BodyScale" class="col-md-9 sidebar-data">
        @Html.Partial("_ScaleList", Model)
    </div>

</div>




